{{set . "title" "Attributes"}}
{{template "header.html" .}}

<div class="container">
    <div class="row">
        <div class="col-12">
            <h1 class="float-left">{{.title}}</h1>
            <a href="/attributes/index" class="float-right">Add attribute</a>
        </div>
    </div>
</div>
<div class="container">
    <div class="row">
        <div class="col-12">
            {{range $index, $element := .attributes}}
            <div class="{{if even $index}}light-row{{else}}dark-row{{end}}">
                <a href="/attributes/{{$element.ID}}">{{$element.Name}}</a>
            </div>
            {{end}}
        </div>
    </div>
</div>

<div class="container">
    <div class="row">
        <div class="span6">
            {{template "flash.html" .}}
        </div>
    </div>
</div>

{{template "footer.html" .}}